Subject: Re: CCL:Gaussian Flame-wars

From: [email-masked]
Date: Thu, 13 Dec 2001 08:17:23 +0000

I agree with what was said below by Dr. Sakumar.  Some current users of Gaussian
may remember G70 where the run was directed by a set of integers punched in
multiple 48I1 fields on route cards, or the like.  Users of current Gaussian may
not be aware of how things have progressed.  Resisting the temptation of
throwing the baby out with the bathwater should be easy.

Great progress has been made in providing stable codes for doing some basic
things with affordable ab initio methods, but I can't forget something that Mike
Zerner forwarded to me "There's nothing so semi-empirical as an ab initio
calculation," or a "lemma" that was attributed to a very prominent theoretical
chemist then an Carnegie-Mellon University, "Creativity is inversely related to
cycles available."  I find it amusing that the implication of the latter sent a
Cornell faculty member to Sweden to see the King, and that later the above
mentioned CMU professor also went....

Come on, people.. have a sense of humor..  We never had it so good..

John McKelvey

"Dr. N. SUKUMAR" wrote:

> On Wed, 12 Dec 2001 16:24:37 +0000 Pascal Boulet wrote:
>
> >  It's of course
> > easier
> > to click on a button rather than looking for command lines in the manual!
>
> >
>
> I may be part of a very rapidly dwindling paleozoic minority, but I
> actually find it easier and more intuitive to learn simple keywords (like
> HF/6-31G* or CISD) than to memorize arcane heiroglyphs (icons) for every
> single action in this world, as seems to be the fashion nowadays.
>
> >
> > Black-boxes are of course very user friendly, but in some cases it can
> > also lead to non-reproducible results.
> >
>
> ESPECIALLY when the source code is not made available for these
> "user-friendly" programs.
>
> Dr. N. Sukumar
> Rensselaer Department of Chemistry
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]